@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


#menu ul {
 font-weight: bold;
}

	#menu ul li {
	 padding: 7px 10px;
	 border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 background-color: #f6f6f6;
	 color: #000;
	}

	#menu ul li.hover,
	#menu ul li:hover {
	 background-color: #eee;
	 color: #000;
	}

	#menu ul a:link,
	#menu ul a:visited	{ color: #000; text-decoration: none; }
	#menu ul a:hover		{ color: #000; }
	#menu ul a:active	{ color: #ffa500; }


	/* -- level mark -- */

	#menu ul ul {
	 width: 150px;
	 margin-top: 1px;
	}

		#menu ul ul li {
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


#menu ul *.dir {
 padding-right: 20px;
 background-image: url(images/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

#menu ul-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

#menu ul-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

#menu ul-vertical *.dir,
#menu ul-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
}

#menu ul-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}